{
  "_from": "string-argv@0.3.1",
  "_id": "string-argv@0.3.1",
  "_inBundle": false,
  "_integrity": "sha512-a1uQGz7IyVy9YwhqjZIZu1c8JO8dNIe20xBmSS6qu9kv++k3JGzCVmprbNN5Kn+BgzD5E7YYwg1CcjuJMRNsvg==",
  "_location": "/string-argv",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "string-argv@0.3.1",
    "name": "string-argv",
    "escapedName": "string-argv",
    "rawSpec": "0.3.1",
    "saveSpec": null,
    "fetchSpec": "0.3.1"
  },
  "_requiredBy": [
    "/lint-staged"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/string-argv/-/string-argv-0.3.1.tgz",
  "_shasum": "95e2fbec0427ae19184935f816d74aaa4c5c19da",
  "_spec": "string-argv@0.3.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/lint-staged",
  "author": {
    "name": "Anthony McCormick",
    "email": "anthony.mccormick@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/mccormicka/string-argv/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Michael Ferris",
      "email": "mike.ferri@hotmail.com"
    }
  ],
  "dependencies": {},
  "deprecated": false,
  "description": "string-argv parses a string into an argument array to mimic process.argv. This is useful when testing Command Line Utilities that you want to pass arguments to.",
  "devDependencies": {
    "jasmine": "^2.4.1",
    "typescript": "^3.4.3"
  },
  "engines": {
    "node": ">=0.6.19"
  },
  "homepage": "https://github.com/mccormicka/string-argv",
  "keywords": [
    "argv"
  ],
  "license": "MIT",
  "main": "index",
  "name": "string-argv",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mccormicka/string-argv.git"
  },
  "scripts": {
    "build": "tsc -p .",
    "prepublishOnly": "npm test",
    "test": "npm run build & jasmine --config=test/config.json"
  },
  "types": "index.d.ts",
  "version": "0.3.1"
}
